/* CSS Document */
body {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background-color: #5d5c5c;
	background-image: url(../images/bkgnd.jpg);
	background-repeat: repeat;	
}
.errorfield {
	font-weight: bold;
	color: #FF0000;
}
.topbkgnd {
	background-attachment: scroll;
	background-image: url(../images/website_04.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FF9000;
}
.buttonmiddle {
	background-image: url(../images/button/button-Up_03.png);
	background-repeat: repeat-x;
}
.heading1 {
	font-size: 16px;
	color: #FF9900;
}

.iframe1 {
	background-color: #CCCCCC;
}


#floatbottom {
	position: relative;
	z-index: 5;
	top: 90px;
	left: 450px;
}
.toptable {
	height: 215px;
}

.limited {
	width: 200px;
	text-decoration: none;
}
.heading {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.limited a {
	text-decoration: none;
}

.align {
	padding-bottom: 6px;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.align a{
	color: #000000;
	text-decoration: none;
}

.align a:visited{
	color: #000000;
	text-decoration: none;
}

.emailcontent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.float {
	position: absolute;
	width: 100%;
	top: 215px;
}
#float {
	position: absolute;
	width: 100%;
	top: 215px;
}

#over {
	position: relative;
	z-index: 11;
}
#swish {
	z-index: 6;
	position: relative;
}
#middle {
	position: relative;
	width: 100%;
}
#middletable {
	position: relative;
	z-index: 10;
	
}
#middle_container {
margin-top: 90px;
	margin-bottom: 70px;
}




.coppyright {
	background-image: none;
	background-repeat: no-repeat;
	background-color: #7BC143;
}
.coppyrightleft {
	background-image: url(../images/website_39.png);
	background-repeat: repeat-y;
	background-position: right;
}
.coppyrightright {
	background-image: url(../images/website_38.png);
	background-repeat: repeat-y;
	background-position: left;
}

.coppyrighttop {
	background-image: url(../images/website_30.png);
	background-repeat: repeat-x;
	background-position: bottom;
}

#fade {
	position: relative;
	z-index: -100;
	right: 30px;
}
#bottom {
	position: fixed;
	width: 100%;
	bottom: 0px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.hiddenpic {display:none;}
#hiddenpic {display:none;}
.shadowleft {
	background-image: url(../images/shadow/images_36.png);
	background-repeat: repeat-y;
	height: 197px;
}
.shadowleft1 {
	background-image: url(../images/shadow/images_36.png);
	background-repeat: repeat-y;
	height: 165px;
}
.shadowleft2 {
	background-image: url(../images/shadow/images_36.png);
	background-repeat: repeat-y;
	height: 271px;
}
.bottom {
	background-image: url(../images/shadow/images_40.png);
	background-repeat: repeat-x;
}
.sidemenubottom {
	background-image: url(../images/sidemenu/bottom.png);
	background-repeat: repeat-x;
}
.sidemenuright {
	background-image: url(../images/sidemenu/right.png);
	background-repeat: repeat-y;
}

.sidemenuleft {
	background-image: url(../images/sidemenu/left.png);
	background-repeat: repeat-y;
}
.sidemenutop {
	background-image: url(../images/sidemenu/top.png);
	background-repeat: repeat-x;
	height: 2px;
}
.sidemenubkgnd {
	background-repeat: repeat;
	background-color: #403E3F;
}
#slider {

	/* You MUST specify the width and height */
	width:739px;
	height:291px;
	position:relative;	
	overflow:hidden;
}

#mask-gallery {
	
	overflow:hidden;	
}

#gallery {
	
	/* Clear the list style */
	list-style:none;
	margin:0;
	padding:0;
	
	z-index:0;
	
	/* width = total items multiply with #mask gallery width */
	width:2956px;
	overflow:hidden;
}

	#gallery li {

		
		/* float left, so that the items are arrangged horizontally */
		float:left;
	}


#mask-excerpt {
	
	/* Set the position */
	position:absolute;	
	top:0;
	left:0;
	
	
	/* width should be lesser than #slider width */
	width:100px;
	overflow:hidden;	
	

}
	
#excerpt {
	/* Opacity setting for different browsers */
	/*filter:alpha(opacity=60);
	-moz-opacity:0.6;  
	-khtml-opacity: 0.6;
	opacity: 0.6;  
	/*
	/* Clear the list style */
	list-style:none;
	margin:0;
	padding:0;
	/* Set the position */
	z-index:10;
	position:absolute;
	top:0;
	left:0;
	/* Set the style */
	width:100px;
	overflow:hidden;
	font-family:arial;
	font-size:10px;
	color:#fff;
	background-image: url(../images/fade/bkgndfade.png);
	background-repeat: repeat;
}

	#excerpt li {
		padding:5px;
	}
	


.clear {
	clear:both;	
}
.style1 {
	font-size: 14px;
	font-weight: bold;
	color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}.style2 {
	font-size: 12px;
	font-weight: bold;
	color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	z-index: 10;
}
#bottom a {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
#bottom a:hover {
	color: #FF3300;
	text-decoration: none;
}

#moreinfobox {
	float: left;
	clear: none;
	width: 250px;
	padding: 10px;
}
.moreinfobox {
	float: none;
	clear: none;
}
